{
  "paths": [
    {
      "_path": "lib/python3.9/site-packages/snapatac2-2.5.3.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2-2.5.3.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "7bf358068cb14b0a2ba214b0e32cd324f050b7b78d00d8432240e172481689ad",
      "size_in_bytes": 1080
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2-2.5.3.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "5a521219cb923b91a864ebb2cc9e114a83fe8d81b2f3683f4c2c8b3fff5490f6",
      "size_in_bytes": 1463
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2-2.5.3.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "fa28203449c1bad7936d3bfa6697892f2806748595a58875276865f1305bf300",
      "size_in_bytes": 4764
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2-2.5.3.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2-2.5.3.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "70f884ba563894724c7460b1c76f47c5f0e4c2157d0bad7bdac26065403d752b",
      "size_in_bytes": 103
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2-2.5.3.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "deb4eb4ad526076e8c553975649e13edcf32bbef8bc63d8a2f3edd0f43da45b3",
      "size_in_bytes": 83
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2-2.5.3.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "12969bda3f89b4b42510f91d43d94377fa873e60ce57db240c191367ee4957b8",
      "size_in_bytes": 10
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/__init__.py",
      "path_type": "hardlink",
      "sha256": "b98b52ece7a1e068799d4ffb8679cd28d327ec81885dd0776da16b01dff2a12b",
      "size_in_bytes": 608
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a178ac36b1585a2bfc53163be89ba6319438cb7c0b5f07ad1b2a28889793f3a8",
      "size_in_bytes": 972
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/__pycache__/_io.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "3671da0abffea854e05a581addd0a8333a729698677d84d465d5028174b05f2b",
      "size_in_bytes": 2788
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/__pycache__/_utils.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "04453fbc20b98bf6db962c242d4d2ea0e1b5ffb8518ec14c67a513c0be01f49b",
      "size_in_bytes": 4116
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/__pycache__/_version.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "15e11f1c4a22ff98fef6bde1304341e0ac70bffef33ea8cb91bf8a4e1423f49d",
      "size_in_bytes": 161
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/__pycache__/datasets.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e2d25dcdc4985adbce5bb2c8bc24e7f9c841a7e8a97df1b420bf73438d6f1fda",
      "size_in_bytes": 10305
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/__pycache__/genome.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b951f677cdd57fe8a75a1ac8b6d10b6c4139ad1f9d0ed77d1918faff4fd7b396",
      "size_in_bytes": 5470
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/_io.py",
      "path_type": "hardlink",
      "sha256": "e33f15be614c2133027a2838f65ba254a3959f02d90efe7e558a7dc090142678",
      "size_in_bytes": 2616
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/_snapatac2.cpython-39-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/snapatac2_1705414793288/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "6784acc02ffa73fcc464492e44be399460a36ec5d1470aed2a8ca7e5aff434e3",
      "size_in_bytes": 71570840
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/_utils.py",
      "path_type": "hardlink",
      "sha256": "2b6a0ba02a1195f3b9a5c2c21e0afa9bb8e5dc9c00a75cfec0be996bcc1de4d4",
      "size_in_bytes": 3767
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/_version.py",
      "path_type": "hardlink",
      "sha256": "6679f52e9ac2f1615384f1dc676b956070ed08c3f82c8cb7d1ef2fd420d616f5",
      "size_in_bytes": 21
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/datasets.py",
      "path_type": "hardlink",
      "sha256": "bf5a7ca7e0f43b4308f3d875d5cb3373d795849bc5e95c8dfebac953c03b22e5",
      "size_in_bytes": 11895
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/export/__init__.py",
      "path_type": "hardlink",
      "sha256": "9c7dbaa9838517bb7a1d9b230921d45c326392b0b29a2f81c92973b5d6470a37",
      "size_in_bytes": 7376
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/export/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "85c7b3a1970931080cdb95bae80931f5cbf31d7bd7e9ad605708d84accfaff53",
      "size_in_bytes": 6744
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/genome.py",
      "path_type": "hardlink",
      "sha256": "cf617c11e7e4c7b767a955fbbbabb1fa2b3d257efb3d87ab116635ba48b2ee5a",
      "size_in_bytes": 6065
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/metrics/__init__.py",
      "path_type": "hardlink",
      "sha256": "6fe0e848af087bb94737bbc439a294129d4cbd90fece1a3f5580768fbfde0d98",
      "size_in_bytes": 7190
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/metrics/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e6da8a4ed40cbda224be3994aa741df826a90e064ca2ead8fd3f73f2deffc63e",
      "size_in_bytes": 7084
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/plotting/__init__.py",
      "path_type": "hardlink",
      "sha256": "3b9ca7e02db3baff2ebe0ffb495b37be297e8039721bf92a4ff8c861eed72fd8",
      "size_in_bytes": 10983
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/plotting/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a983f46c53467c4de017a79d86c7b4544585b90dccc28393b0c0faf3a586e9c1",
      "size_in_bytes": 11225
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/plotting/__pycache__/_base.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9b0dc34c09a8fe183be76ba14316ead62a4bd482179d8547bb1c87b2b7cd8ab2",
      "size_in_bytes": 13495
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/plotting/__pycache__/_network.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "70b7602538c55350c88ee20b112d9491588409a365593b0cb0f8073b8013b638",
      "size_in_bytes": 3333
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/plotting/_base.py",
      "path_type": "hardlink",
      "sha256": "e1ecb1d745389285e123b6748801ae64ff9fd7556a27763dc92a46ecf2cdc133",
      "size_in_bytes": 16396
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/plotting/_network.py",
      "path_type": "hardlink",
      "sha256": "12c4e5b275d31a6118c68aff8775a0bdff33c7ea475002ed3631f601be23b42d",
      "size_in_bytes": 2911
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/preprocessing/__init__.py",
      "path_type": "hardlink",
      "sha256": "6a95204b911700a6893edaed10bca1491d295cfc29f4ec4a23414422dbceca7e",
      "size_in_bytes": 204
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/preprocessing/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "bb0d7fd90b584bccf398527f0f953a91817d4be1b1143d537aa2937cb339aecb",
      "size_in_bytes": 419
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/preprocessing/__pycache__/_basic.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d412d0d20f3f32b2a60c2f5514926d228a702278a8b72d1b7e205d10fae5b3e8",
      "size_in_bytes": 31046
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/preprocessing/__pycache__/_harmony.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d759f85cf396b0f0bba2259d9b8cc3b81b787d6ed1fc435c13152ab391d395b7",
      "size_in_bytes": 3418
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/preprocessing/__pycache__/_knn.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "7448ae9022031bcb3847f53f48eb32db31636e5e065b91f994b838cf5c212ae7",
      "size_in_bytes": 2904
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/preprocessing/__pycache__/_mnn_correct.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "7f4cddcbc4f7cb9f3e3e22397c6d3fbb6dc60755d03fe6ab0d457f05c9902aa4",
      "size_in_bytes": 6136
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/preprocessing/__pycache__/_scanorama.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "61359dfaa03e5cbd4d0c1ea1eb609ee1e2ec5c7dfb5b2285061a6f39222ca7ff",
      "size_in_bytes": 4791
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/preprocessing/__pycache__/_scrublet.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "6758c5a1d0da046cee6f5a7254b72ef9e3f992051a8dbac946189cd4f7371666",
      "size_in_bytes": 12087
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/preprocessing/_basic.py",
      "path_type": "hardlink",
      "sha256": "54f270e069497ba83ce75ae9389d496e763a09a8f43d4d3621aa20a62514941d",
      "size_in_bytes": 33750
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/preprocessing/_harmony.py",
      "path_type": "hardlink",
      "sha256": "c87ed0d943b150eb5b17c96bf6a3a3cda6ac8f4cdf2b50c8077ac8425306e4b0",
      "size_in_bytes": 3509
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/preprocessing/_knn.py",
      "path_type": "hardlink",
      "sha256": "e95ad472a3f206d381e7c47b182decc4ca25e196bc3acf3ede8de57411930622",
      "size_in_bytes": 3004
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/preprocessing/_mnn_correct.py",
      "path_type": "hardlink",
      "sha256": "b71c0480f9bfeb27ea405a0f56a4515e94a7b8fb8f82d3fbb42831bb32aafbd8",
      "size_in_bytes": 6030
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/preprocessing/_scanorama.py",
      "path_type": "hardlink",
      "sha256": "4543f7025b41c1aa1f4b318431b7f444cc21122bc1d3b1d65ddbfa5b7c7595e3",
      "size_in_bytes": 5005
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/preprocessing/_scrublet.py",
      "path_type": "hardlink",
      "sha256": "cdd92855ab22c4732e9aa9f24a1d603eed612f2744117fd0324f2389e2730890",
      "size_in_bytes": 14287
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/tools/__init__.py",
      "path_type": "hardlink",
      "sha256": "21da80288e48f9a8dbe6f9b2329ac79bd931aab0b0c88973997c2121c778310b",
      "size_in_bytes": 324
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/tools/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "38c610872f5e426a7ac0d81fa68c6ca9f283b912656cbdfed7328067bb772b05",
      "size_in_bytes": 568
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/tools/__pycache__/_call_peaks.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "41c0b72047a28554658b7fa1ae114a0e74488b84ff8a39d269d0438555ffbbff",
      "size_in_bytes": 8573
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/tools/__pycache__/_clustering.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "6379156da26eaa0909a36dbcbe411c26d3a249ba8ce33b42e0dd3e200d5e7bb0",
      "size_in_bytes": 10030
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/tools/__pycache__/_diff.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f681a7db28d8425cd80e2fc614c3f729d1f71ea9bae72723639170176e82615c",
      "size_in_bytes": 9904
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/tools/__pycache__/_embedding.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f8697e969eba09333c9b0845d9c7a2fda40f53fdb0360dfbc2eb563b281a700b",
      "size_in_bytes": 17400
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/tools/__pycache__/_integration.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a0bc04c28cba535452266ba6a599a7190d2a25ba9dd2b43f2b6f99fb9026116a",
      "size_in_bytes": 1322
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/tools/__pycache__/_misc.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f88e30368c3caccc282431909bf078bb0f38ba287af52597d993035dcafc3e06",
      "size_in_bytes": 12414
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/tools/__pycache__/_motif.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1fc184020ea6cf96f656ad3be75dfa212b0cf077836e5f8c4ef05fe3c2d63b82",
      "size_in_bytes": 4501
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/tools/__pycache__/_network.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8b9c6e208c018376532df407e68a63d610f2dc78d41c6947d07fd328fbdb0ae8",
      "size_in_bytes": 19696
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/tools/__pycache__/_smooth.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a4bdb31128fa7b982554cef471cf0836e1e442376024d312a9e8d739299168cc",
      "size_in_bytes": 1907
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/tools/_call_peaks.py",
      "path_type": "hardlink",
      "sha256": "564affd3dcd4e20f52e3714f8e5ed63e0b8c17d60acae0f52a7187137d72323d",
      "size_in_bytes": 8367
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/tools/_clustering.py",
      "path_type": "hardlink",
      "sha256": "57682a840cfa383808df4184177c3cee971e12243ba33682226d7eb33590fcb5",
      "size_in_bytes": 11325
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/tools/_diff.py",
      "path_type": "hardlink",
      "sha256": "d41bf4c647c26e3a891a7e4ac6c2eda6bf01c33d15c9d83db2a139a701002da7",
      "size_in_bytes": 9283
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/tools/_embedding.py",
      "path_type": "hardlink",
      "sha256": "2ef54c96b8b5bffcb9ef518d48eaeaddb402363a825c9bd3e123e9e77f9333dc",
      "size_in_bytes": 18524
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/tools/_integration.py",
      "path_type": "hardlink",
      "sha256": "fdea4cce2daa1ac595dba0ac965f68d5bec47af21ec5deae66e148e5333bcc41",
      "size_in_bytes": 1251
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/tools/_misc.py",
      "path_type": "hardlink",
      "sha256": "51ce97be76b63e0e8bef3c007468dcda530a5feb6ded27edec695fef50795003",
      "size_in_bytes": 11022
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/tools/_motif.py",
      "path_type": "hardlink",
      "sha256": "b41384d1e82f3c148228393ff8606315e0cfd026d534344ec4e18abb736092b6",
      "size_in_bytes": 4509
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/tools/_network.py",
      "path_type": "hardlink",
      "sha256": "a9bcf129e85ce50751a23cc93cac79cc3ceaee1456c80fc3c56cf51679727a9a",
      "size_in_bytes": 19618
    },
    {
      "_path": "lib/python3.9/site-packages/snapatac2/tools/_smooth.py",
      "path_type": "hardlink",
      "sha256": "bbd5ff0778b76ef51aca0768eb6336386caafb45a36891528e49b62fd4509eca",
      "size_in_bytes": 2078
    }
  ],
  "paths_version": 1
}